.template-landing-hk .hero .placeholder img{
    object-position: bottom;
}

.prima_fascia_angie .flex-fill{
    align-content: center;
}

.prima_fascia_angie img{
    max-height: 700px;
    width: 100%;
    object-fit: cover;
    object-position: 0 -40px;
}

.template-landing-hk .fascia_tre_img{
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    height: 500px;
    background-color: #002f6c;
    padding: 0 2rem;
    margin-top: 200px;
    margin-bottom: 150px;
}

.template-landing-hk .fascia_tre_img .img_tre{
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}

.template-landing-hk .fascia_tre_img .img_tre img{
    max-height: 590px;
    margin: 0 1rem;
    object-fit: cover;
}

.template-landing-hk .treatment_areas-box{
    padding-right: 50px;
}

.template-landing-hk .treatment_areas-inner{
    background-color: #faf4f2;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    padding: 50px 150px 60px;
}

.template-landing-hk .terza_fascia p{
    line-height: 2.3rem;
}


@media only screen and (max-width: 1440px){
    .template-landing-hk .fascia_tre_img{
        display: block;
        height: auto;
        padding: 15px;
    }
    .template-landing-hk .fascia_tre_img .img_tre, .template-landing-hk .fascia_tre_img .img_tre img{
        display: block;
    }
    .template-landing-hk .fascia_tre_img .img_tre img {
        margin: 15px auto;
    }
}